﻿@charset "UTF-8";
.smb.indu .smb-lead {
	width: 71%;
	margin: auto;
	padding: 65px 0 15px;
}
.smb.indu .smb-tab-menu {
	-webkit-justify-content: space-between;
	        justify-content: space-between;
}
.smb.indu .smb-tab-menu a {
min-height: 100px;
    font-size: 18px;
}
.smb.indu .smb-tab-item::before {
	bottom: 20px;
}
.smb.indu #seizou .smb-service-item:nth-of-type(1) .smb-service-item-ttl {
	flex-basis: 60%;
}
.smb.indu #unyu {
	margin-bottom: 75px;
}

.smb.indu #kouri .smb-service-item:nth-of-type(1) .smb-service-item-bg {background-image: url('./../../../problem/assets/img/icn_nayami_telework_10.svg');}
.smb.indu #kouri .smb-service-item:nth-of-type(2) .smb-service-item-bg {background-image: url('./../../../problem/assets/img/icn_nayami_d_harai.svg');}
.smb.indu #kouri .smb-service-item:nth-of-type(3) .smb-service-item-bg {background-image: url('./../../../problem/assets/img/icn_mieru_tsuyaku.svg');}

.smb.indu #seizou .smb-service-item:nth-of-type(1) .smb-service-item-bg {background-image: url('./../../../problem/assets/img/icn_nayami_telework_05.svg');}
.smb.indu #seizou .smb-service-item:nth-of-type(2) .smb-service-item-bg {background-image: url('./../../../problem/assets/img/icn_nayami_telework_16.svg');}
.smb.indu #seizou .smb-service-item:nth-of-type(3) .smb-service-item-bg {background-image: url('./../../../problem/assets/img/icn_nayami_biz_efficiency_01.svg');}

.smb.indu #hotel_drink .smb-service-item:nth-of-type(1) .smb-service-item-bg {background-image: url('./../../../problem/assets/img/icn_nayami_waiting_time_01.svg');}
.smb.indu #hotel_drink .smb-service-item:nth-of-type(2) .smb-service-item-bg {background-image: url('./../../../problem/assets/img/icn_nayami_waiting_time_03.svg');}
.smb.indu #hotel_drink .smb-service-item:nth-of-type(3) .smb-service-item-bg {background-image: url('./../../../problem/assets/img/icn_touchdekaiwa.svg');}

.smb.indu #iryou_fukushi .smb-service-item:nth-of-type(1) .smb-service-item-bg {background-image: url('./../../../problem/assets/img/icn_nayami_telework_07.svg');}
.smb.indu #iryou_fukushi .smb-service-item:nth-of-type(2) .smb-service-item-bg {background-image: url('./../../../problem/assets/img/icn_mimamori_cube.svg');}
.smb.indu #iryou_fukushi .smb-service-item:nth-of-type(3) .smb-service-item-bg {background-image: url('./../../../problem/assets/img/icn_nayami_fieldinfo_mgt_02.svg');}

.smb.indu #unyu .smb-service-item:nth-of-type(1) .smb-service-item-bg {background-image: url('./../../../problem/assets/img/icn_nayami_biz_efficiency_04.svg');}
.smb.indu #unyu .smb-service-item:nth-of-type(2) .smb-service-item-bg {background-image: url('./../../../problem/assets/img/icn_nayami_fieldinfo_mgt_01.svg');}
.smb.indu #unyu .smb-service-item:nth-of-type(3) .smb-service-item-bg {background-image: url('./../../../problem/assets/img/icn_nayami_security_03.svg');}


/* 導入事例 */
.smb.indu .smb-jirei-cont {
	margin-top: 70px;
}
.smb.indu .smb-jirei-lead {
	font-size: 22px;
	font-weight: bold;
	line-height: 1.1;
	padding: 70px 10px 50px;
	display: inline-block;
}
.smb.indu .smb-jirei-list {
	display: flex;
	justify-content: space-between;
	max-width: 960px;
	margin: 0 auto;
	padding-bottom: 20px;
}
.smb.indu .smb-jirei-list2 {
	display: flex;
	justify-content: center;
	max-width: 960px;
	margin: 0 auto;
	padding-bottom: 20px;
}
.smb.indu .smb-jirei-item {
	flex-basis: 30%;
	flex-basis: calc((100% - 90px) / 3);
}
.smb.indu .smb-jirei-item a {
	position: relative;
	display: block;
	height: 100%;
	background: #fff;
	text-decoration: none;
	padding: 20px 15px 40px;
}
.smb.indu .smb-jirei-item a::after {
	position: absolute;
	top: 0;
	left: 0;
	box-sizing: border-box;
	width: 100%;
	height: 100%;
	content: '';
	transition: all .3s;
	border: 5px solid transparent;
}
.smb.indu .smb-jirei-item a:hover::after {
	border-color: #c03;
}
.smb.indu .smb-jirei-item a:hover::before {
	opacity: 1;
}
.smb.indu .smb-jirei-item-ttl {
	display: flex;
	align-items: center;
	justify-content: center;
	font-size: 20px;
	line-height: 1.3;
	min-height: 80px;
	margin-bottom: 20px;
	color: #c03;
	font-weight: bold;
}
.smb.indu .smb-jirei-item-img {
	padding-top: 49%;
	margin: 0 4px 20px;
	border-radius: 10px;
	background-size: cover;
}
.smb.indu #kouri .smb-jirei-item:nth-of-type(1) .smb-jirei-item-img {background-image: url('./../img/kouri_01.jpg');}
.smb.indu #kouri .smb-jirei-item:nth-of-type(2) .smb-jirei-item-img {background-image: url('./../img/kouri_02.jpg');}
.smb.indu #kouri .smb-jirei-item:nth-of-type(3) .smb-jirei-item-img {background-image: url('./../img/kouri_03.jpg');}

.smb.indu #seizou .smb-jirei-item:nth-of-type(1) .smb-jirei-item-img {background-image: url('./../img/seizou_01.jpg');}
.smb.indu #seizou .smb-jirei-item:nth-of-type(2) .smb-jirei-item-img {background-image: url('./../img/seizou_02.jpg');}
.smb.indu #seizou .smb-jirei-item:nth-of-type(3) .smb-jirei-item-img {background-image: url('./../img/seizou_03.jpg');}

.smb.indu #hotel_drink .smb-jirei-item:nth-of-type(1) .smb-jirei-item-img {background-image: url('./../img/hotel_01.jpg');}
.smb.indu #hotel_drink .smb-jirei-item:nth-of-type(2) .smb-jirei-item-img {background-image: url('./../img/hotel_02.jpg');}
.smb.indu #hotel_drink .smb-jirei-item:nth-of-type(3) .smb-jirei-item-img {background-image: url('./../img/hotel_03.jpg');}

.smb.indu #iryou_fukushi .smb-jirei-item:nth-of-type(1) .smb-jirei-item-img {background-image: url('./../img/iryou_01.jpg');}

.smb.indu #iryou_fukushi .smb-jirei-item:nth-of-type(2) .smb-jirei-item-img {background-image: url('./../img/iryou_03.jpg');}


.smb.indu #unyu .smb-jirei-item:nth-of-type(1) .smb-jirei-item-img {background-image: url('./../img/unyu_02.jpg');}
.smb.indu #unyu .smb-jirei-item:nth-of-type(2) .smb-jirei-item-img {background-image: url('./../img/unyu_03.jpg');}

.smb.indu .smb-jirei-item-txt1 p,
.smb.indu .smb-jirei-item-txt2 p {
	padding: 0 8px 5px;
	margin-bottom: 5px;
	border-bottom: 1px solid #858585;
	color: 	#333;
	text-align: left;
	font-weight: bold;
	min-height: 3.6em;
	display: flex;
	align-items: center;
}
.smb.indu .smb-jirei-item-txt3 {
	color: #c03;
	float: right;
	position: relative;
	font-weight: bold;
	margin-top: 5px;
}
.smb.indu .smb-jirei-item-txt3 svg {
		width: 12px;
		height: 12px;

		fill: #c03;
}


/* IE対応 */
@media screen and (-ms-high-contrast:none) and (min-width: 768px) {
}
@media screen and (min-width: 768px) {
}
@media screen and (max-width: 767px) {
.smb.indu #unyu {
	margin-bottom: 50px;
}
.smb.indu .smb-lead {
	width: 100%;
	padding: 47px 0 10px;
}
.smb.indu .smb-tab-menu a {
	font-size: 14px;
	min-height: 65px;
}
.smb.indu .smb-tab-item::before {
	bottom: 12px;
}
.smb.indu .smb-tab-menu {
	padding-bottom: 20px;
}
/* 導入事例 */
.smb.indu .smb-jirei-lead {
		margin-bottom: 30px;
		padding: 50px 0 0;
		font-size: 20px;
		line-height: 1.3;
}
.smb.indu .smb-jirei-cont {
	margin-top: 50px;
}
.smb.indu .smb-jirei-list {
	display: block;
	padding-bottom: 0;
}
.smb.indu .smb-jirei-list2 {
	display: block;
	padding-bottom: 0;
}
.smb.indu .smb-jirei-item {
	margin: 0 19px 25px;
}
.smb.indu .smb-jirei-item-ttl {
	min-height: 100%;
	font-size: 18px;
}
.smb.indu .smb-jirei-item-txt1 p, .smb.indu .smb-jirei-item-txt2 p {
	min-height: 100%;
}
.smb.indu .smb-jirei-item-txt1 p {
	margin-bottom: 10px;
}
.smb.indu .smb-jirei-item a,
.smb.indu .smb-jirei-item a::after {
	        border-radius: 10px;
}

/* 	.smb.indu #industry_needs {
		padding-bottom: 50px;
	}
	.smb.indu #industry_jirei {
		margin-bottom: 50px;
		padding-bottom: 50px;
	}

	.smb.indu #industry_jirei .smb-lead {
		width: 85%;
		padding: 47px 0 30px;
	}
	.smb.indu .smb-tab-menu {
		margin: 35px 0 10px;
	}
	.smb.indu .smb-tab-menu a {
		max-width: 100%;
	}
	.smb.indu .smb-tab-item {
		font-size: 14px;
		min-height: 47px;
	}

	.smb.indu .smb-tab-cont1 .smb-problem-item:nth-of-type(2) .smb-problem-item-txt,
	.smb.indu .smb-tab-cont1 .smb-problem-item:nth-of-type(3) .smb-problem-item-txt,
	.smb.indu .smb-tab-cont2 .smb-problem-item:nth-of-type(2) .smb-problem-item-txt,
	.smb.indu .smb-tab-cont3 .smb-problem-item:nth-of-type(1) .smb-problem-item-txt,
	.smb.indu .smb-tab-cont3 .smb-problem-item:nth-of-type(3) .smb-problem-item-txt,
	.smb.indu .smb-tab-cont5 .smb-problem-item:nth-of-type(2) .smb-problem-item-txt {
		margin-left: 15px;
	}
	.smb.indu .smb-tab-cont4 .smb-problem-item:nth-of-type(3) .smb-problem-item-txt {
		margin-left: 10px;
	}
	.smb.indu .smb-jirei-list {
		margin: 0 15px;
	}
		.smb.indu .smb-jirei-list2 {
		margin: 0 15px;
	}
	.smb.indu .smb-jirei-item-ttl,
	.smb.indu .smb-jirei-item-txt1,
	.smb.indu .smb-jirei-item-txt2,
	.smb.indu .smb-jirei-item-img {
		font-size: 14px;
		float: none;
		width: auto;
	}
	.smb.indu .smb-jirei-new span {
		font-size: 12px;
		top: 18px;
		right: -45px;
		width: 186px;
		padding: 3px 0;
	}
	.smb.indu .smb-jirei-new {
		top: -8px;
		left: -8px;
		width: 80px;
		height: 80px;
	}
	.smb.indu .smb-jirei-new::before,
	.smb.indu .smb-jirei-new::after {
		border-width: 4px;
	}
	.smb.indu .smb-jirei-item a,
	.smb.indu .smb-jirei-item a::after {
		border-radius: 10px;
	}
	.smb.indu .smb-jirei-item a::before {
		width: 30px;
		height: 30px;
	}
	.smb.indu .smb-jirei-item-ttl {
		font-size: 20px;
		min-height: 100%;
		padding: 20px;
		text-align: center;
		text-indent: -1em;
	}
	.smb.indu .smb-jirei-item-img {
		margin: 0 20px 20px;
		padding-top: 44%;
		border-radius: 10px;
	}
	.smb.indu .smb-jirei-item-txt1,
	.smb.indu .smb-jirei-item-txt2 {
		padding: 5px 15px;
	}
	.smb.indu .smb-jirei-item-txt1 p,
	.smb.indu .smb-jirei-item-txt2 p {
		padding: 0 5px 5px;
		border-width: 1px;
	}
	.smb.indu .smb-jirei-item-txt1 span,
	.smb.indu .smb-jirei-item-txt2 span {
		min-width: auto;
	}
	.smb.indu .smb-jirei-item-txt1 span::after,
	.smb.indu .smb-jirei-item-txt2 span::after {
		display: inline-block;
		padding: 0 3px;
		content: ':';
	}
	.smb.indu .smb-jirei-item-txt3 {
		font-size: 14px;
		padding: 5px 25px 20px;
		text-align: right;
		color: #c03;
	}
	.smb.indu .smb-jirei-item-txt3 span {
		position: relative;
		top: -1px;
		vertical-align: middle;
	}
	.smb.indu .smb-jirei-item-txt3 svg {
		width: 12px;
		height: 12px;

		fill: #c03;
	}
	.m20{
		margin:0px;
		}
	 */
}
.m20{
		margin:0px 20px;
		}